@tailwind base;
@tailwind components;
@tailwind utilities;

.multiselect {
  @apply !input !input-sm !pb-2 !pt-1 !input-bordered w-full max-w-sm !box-border
}

.multiselect {
  line-height: normal !important;
  min-height: 2rem !important;
}

.multiselect__tags {
  @apply !input !input-xs !input-ghost !p-0
}

.multiselect__select {
  @apply !h-[32px] !p-0
}

.multiselect__input {
  background: inherit !important;
  color: white;
}

.multiselect__single {
  @apply text-neutral-content
}

.multiselect__single{
  background: inherit !important
}

.multiselect__content-wrapper{
  @apply !bg-neutral menu !border-0 text-neutral-content
}
